@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Poppins:300,400,500,600,700|Roboto:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Lobster');
* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { width: 100%; font-size: 14px; color: #4e4e4e; font-family: 'Lato', sans-serif, Arial; background: #fff; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }
body { overflow-x:hidden; }
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
.wrapper { padding: 0 15px; max-width: 1280px; position: relative; margin: auto; }

*::-webkit-input-placeholder{ opacity: 1; }
*::-moz-placeholder{ opacity: 1; }
*:-ms-input-placeholder{ opacity: 1; }
[href^="tel"] { cursor: default; color: #fff !important; }
[href^="tel"]:hover { text-decoration: none; }


/* common */
a { text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
ul { list-style: none; margin: 0px; }
.clear { clear: both; overflow: hidden; }
p { line-height: 22px; color: #545765; font-size: 17px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 30px; }
h3, .h3 { font-size: 24px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 14px; }
h6, .h6 { font-size: 12px; }

input, textarea, select { font-family: 'Roboto', sans-serif, Arial; transition: all 0.3s; -webkit-transition: all 0.3s; -webkit-appearance: none; -webkit-border-radius: 0; }
input:focus, textarea:focus { outline: none; }

/*
 font-family: 'Lato', sans-serif;
 font-family: 'Poppins', sans-serif;
 font-family: 'Roboto', sans-serif;
*/

.alignleft, .alignnone { float: left; margin-right: 1em !important; margin-top: 5px; }
.alignright { float: right; margin-left: 1em !important; margin-top: 5px; }
.aligncenter { clear: both; display: block; margin: 10px auto; }
.wp-caption { border: 1px solid #7b7b7b; }
.wp-caption img { margin: 5px auto 0px auto; display: block }
.wp-caption p { text-align: center; padding: 3px 0 !important; font-size: 14px; font-size: 14px !important; line-height: 18px !important; color: #000 !important; }

#back-to-top { position: fixed; bottom: 15px; display: none; right: 15px; z-index: -1; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #3a96f2 url('../images/top_btn.png') center center no-repeat; background-size: 35px; }
#back-to-top.show { opacity: 1; z-index: 9999; }

/* wrapper */
#wrapper {  margin: auto; padding-top: 158px; width: 100%; min-height: 100%; position: relative; }

	/* header-part */
	#header-part { width: 100%; min-height: 158px; position: absolute; box-shadow: 0 40px 50px rgba(0,0,0,0.2); left: 0; top: 0px; background: #fff; z-index: 999; }
	#header-part a.logo { position: absolute; left: 15px; top: 13px; z-index: 88; }
	#header-part .top-sec { padding: 20px 25px 18px 0; position: relative; text-align: right; height: 77px; width: 100%; background: url(../images/header-bg.jpg) center top repeat-x; }
	#header-part .top-sec p { padding: 0 15px; letter-spacing: 0.13em; font-weight: 400; display: inline-block; vertical-align: top; line-height: 37px; font-size: 19px; color: #fff; text-transform: uppercase; }
	#header-part .top-sec p a i { font-size: 25px; float:left; padding: 7px 10px 0 15px; }
	#header-part .top-sec p a { display: inline-block; }
	#header-part .top-sec .book-btn { display: inline-block; vertical-align: top; background: #ffd305; line-height: 17px; padding: 10px 15px 12px; color: #0b4d8e; font-size: 18px; text-transform: uppercase; letter-spacing: 0.09em; }
	#header-part .top-sec .book-btn:hover { background: #0b4d8e; color: #fff; }
	#header-part .top-sec ul { display: inline-block; vertical-align: top; padding: 0 15px 0 6px; }
	#header-part .top-sec ul li { float:left; padding: 0 12px; }
	#header-part .top-sec ul li a { color: #fff; font-size: 24px; display: block; }
	#header-part .top-sec ul li a:hover { opacity: 0.7; }
	#header-part .top-sec ul li a i { line-height: 32px; }
	#header-part .top-sec .wrapper { max-width: 1920px; padding: 0 25px; }
	#header-part .top-sec .book-btn { display: inline-block; }

		/* nav-bar */
		.nav-bar { padding: 1px 30px 0 0; float: right; position: relative; }
		.nav-bar ul { list-style: none; position: relative; padding-left: 125px; }
		.nav-bar li { float: left; text-transform: uppercase; }
		.nav-bar li a { padding: 0 15px; letter-spacing: 0.12em; display: block; height: 80px; font-size: 19px; line-height: 74px; color: #4e4e4e; }
		.nav-bar li a:hover, .nav-bar li.active a, .nav-bar li:hover a { background: #0b4d8e; color: #fff; }
		.nav-bar a.mobilemenu { display: none; }
		.nav-bar a.close { display: none; }
		.nav-bar li ul { display: none; padding: 38px 38px 28px; position: absolute; left: 0px; top: 80px; background: #0b4d8e; width: 1140px; }
		.nav-bar li ul li { width: 33.3%; float: left; padding-bottom: 10px; }
		.nav-bar li ul li a { padding: 0; display: block; height: auto; color: #fff; line-height: 22px; font-size: 14px; padding-top:5px; }
		.nav-bar li ul li a img { float:left; margin-right: 25px; }
		.nav-bar li:hover ul { display: block; }
		.nav-bar li li a:hover { opacity: 0.8; }

		/* content-part */
		#content-part { width: 100%; position: relative; }

			/* winning-bar */
			.winning-bar { padding: 26px 0; width: 100%; min-height: 229px; border-bottom: 1px solid #000; border-top: 1px solid #000; position: relative; background: url(../images/winning-bg.jpg); }
			.winning-bar .left { float:left; }
			.winning-bar .right { float: right; }
			.winning-bar .block { width: 489px; background: #0080bd; text-align: center; padding: 55px 0; }
			.winning-bar .block span { display: block; color: #fff; font-size: 29px; line-height: 30px; text-transform: uppercase; margin-bottom: -5px; letter-spacing: 1px; }
			.winning-bar .block strong { display: block; color: #fff; font-family: 'Lobster', cursive; font-weight:400; font-size: 48px; line-height: 40px; letter-spacing: 1px; }
			.winning-bar h3 { color: #fff; font-weight: 300; padding: 15px 10px 20px; letter-spacing: 0.03em; }
			.winning-bar h3 strong { font-weight: 700; }
			.winning-bar ul { list-style: none; overflow: hidden; text-align: center; }
			.winning-bar ul li { display: inline-block; vertical-align: top; padding: 0 33px; }
			.winning-bar .center { overflow: hidden; text-align: center; }

			.title-bar h1 { color: #fff; font-weight: 300; padding: 15px 10px 20px; letter-spacing: 0.03em; }
			.title-bar { padding: 26px 0; width: 100%; min-height: 80px; border-bottom: 1px solid #000; border-top: 1px solid #000; position: relative; background: url(../images/header-bg.jpg); }


		.title-bar .block span {
			display: block;
			color: #fff;
			font-size: 22px;
			line-height: 30px;
			text-transform: uppercase;
			margin-bottom: -5px;
			letter-spacing: 1px;
		}

		.title-bar .block {
			width: 489px;
			background: #0080bd;
			text-align: center;
			padding: 35px 0;
		}

			/* banner-part */
			#banner-part { z-index: 99; width: 100%; margin-bottom: 1px; position: relative; overflow: hidden; }
			#banner-part .tparrows { width: 60px !important; height: 60px !important; background:url(../images/large_left.png) no-repeat; background-size: 100% 100% !important;  }
			#banner-part .tparrows.tp-rightarrow { background-image:url(../images/large_right.png)!important; }
			#banner-part .slider { position: relative; }

			/* room-sec */
			.room-sec { max-width: 100%; margin: auto; width: 100%; position: relative; }
			.room-sec ul { list-style: none; padding: 18px 12px 17px; margin: 0; overflow: hidden; }
			.room-sec li { float:left; width: 25%; text-align: center; float:left; padding: 22px 22px 3px; }
			.room-sec li a { display: block; overflow: hidden; position: relative; color: #4e4e4e; text-transform: uppercase; letter-spacing: 0.11em; margin: 0 0 13px; }
			.room-sec li a span { display: block; color: #4e4e4e; font-size: 16px; line-height: 22px; }
			.room-sec li a img { display: block; width: 100%; transition: all 0.3s; -webkit-transition: all 0.3s; height:auto; }
			.room-sec li:hover a img { transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); }
			.room-sec li:hover a span { color: #0b4d8e; }

			/* apartment-bar */
			.apartment-bar { width: 100%; position: relative; overflow: hidden; min-height: 430px; }
			.apartment-bar .text { float:left; width: 32%; background: url(../images/winning-bg.jpg); min-height: 430px; }
			.apartment-bar .image { width: 68%; position: absolute; right: 0px; top: 0px; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; }
			.apartment-bar .mid { padding: 71px 20px; min-height: 700px; max-width: 570px; margin: auto; position: relative; color: #fff; }
			.apartment-bar h4 { font-size: 22px; line-height: 30px; text-transform: uppercase; font-weight: 300; letter-spacing: 0.06em; padding: 0 30px 13px 0; font-family: 'Poppins', sans-serif; }
			.apartment-bar h4 strong { font-weight: 600; }
			.apartment-bar ul.list { list-style: none; overflow: hidden; padding: 0 0 37px; margin: 0; }
			.apartment-bar ul.list li { padding: 7px 5px 8px 33px; width: 100%; float:left; font-size: 16px; line-height: 20px; font-weight: 300; letter-spacing: 0.03em; font-family: 'Poppins', sans-serif; background: url(../images/check.png) 3px 8px no-repeat; }
			.apartment-bar p { padding: 8px 0 15px; font-size: 16px; line-height: 22px; font-weight: 300; letter-spacing: 0.03em; font-family: 'Poppins', sans-serif; color: #fff; }
			.apartment-bar .image img { display: none; }
			.apartment-bar.tour .text { float: right; width: 32.4%; padding-top: 55px; }
			.apartment-bar.tour .image { right: auto; left: 0px; width: 67.6%; }
			.apartment-bar.tour h4 { letter-spacing: 0.11em; padding: 0 0 22px; }
			.apartment-bar.tour .mid { max-width: 540px; min-height: 645px; }
			.apartment-bar a.btn { margin: 11px 0 0 -4px; border: 1px solid #fff; display: inline-block; padding: 13px 15px 12px; letter-spacing: 0.1em; min-width: 356px; text-align: center; color: #fff; text-transform: uppercase; font-size: 18px; line-height: 20px; font-family: 'Poppins', sans-serif; font-weight: 300; }
			.apartment-bar a.btn:hover { background: #fff; color: #094585; }
			.apartment-bar .image ul { position: absolute; left: 0px; bottom: 0px; z-index: 9; width: 100%; padding: 22px 11px; }
			.apartment-bar .image ul li { float:left; padding: 0 11px; width: 25%; }
			.apartment-bar .image ul li a { display: block; border: 1px solid #fff; position: relative; overflow: hidden; }
			.apartment-bar .image ul li a img { display: block; width: 100%; transition: all 0.3s; -webkit-transition: all 0.3s; }
			.apartment-bar .image ul li a:hover img { transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); }

			/* awards-bar */
			.awards-bar { text-align: center; width: 100%; position: relative; padding: 35px 0 41px; background: #0080bd; border-bottom: 1px solid #fff; border-top: 1px solid #fff; }
			.awards-bar h3 { display: inline-block; vertical-align: middle; font-family: 'Poppins', sans-serif; text-transform: uppercase; color: #fff; font-size: 28px; line-height: 34px; font-weight: 300; padding: 0 30px 0 0; letter-spacing: 0.04em; }
			.awards-bar ul { list-style: none; display: inline-block; vertical-align: middle; padding-right: 50px; }
			.awards-bar li { float:left; padding: 0 8px 0 7px; }

		/* footer-part */
		#footer-part { width: 100%; position: relative; }

			/* footer-nav */
			.footer-nav { padding: 0; width: 100%; position: relative; background: #0080bd; border-top: 1px solid #fff; }
			.footer-nav ul { list-style: none; padding: 0; margin: 0; text-align: center; }
			.footer-nav li { display: inline-block; }
			.footer-nav li a { padding: 21px 12px 20px; letter-spacing: 0.08em; color: #fff; font-size: 16px; font-family: 'Lato', sans-serif, Arial; text-transform: uppercase; line-height: 20px; display:  block; }
			.footer-nav li a:hover { background: #0b4d8e; }

			/*enquiry_sec*/
			.enquiry_sec { text-align: center; width: 100%; overflow: hidden; color: #757575; background: url(../images/winning-bg.jpg); padding: 0px 0; letter-spacing: 0.02em; position: relative; }
			.enquiry_sec .centering { padding: 0 30px; max-width: 1790px; margin: auto; }
			.enquiry_sec h2 { font-size: 25px; line-height: 30px; text-align: center; font-family: 'Poppins', sans-serif; text-transform: uppercase; color: #fff; font-weight: 300; padding-bottom: 20px; letter-spacing: 0.05em; }
			.enquiry_sec h5 { text-align: center; color: #888888; padding-bottom: 40px;}
			.enquiry_sec .row {  margin: 0 -15px; }
			.enquiry_sec .column2 { text-align: left; width: 32.5%; float: left; padding: 60px 0px 0; position: relative; z-index:9; }
			.enquiry_sec .col2 { width: 50%; padding: 0 15px; float: left; }
			.enquiry_sec .column2.right { float: right; }
			:focus { outline: none; }
			.enquiry_sec select,.enquiry_sec input[type="email"],.enquiry_sec input[type="text"],textarea { font-family: 'Roboto', sans-serif; font-style:normal; margin-bottom: 14px; padding: 7px 15px 7px 15px; font-weight:300; font-size: 13px; color: #fff; width: 100%; background: #0c4277; border: 0; letter-spacing: 0.04em; border-bottom: 1px solid rgba(255,255,255,0.3); height: 38px; box-shadow: 0px 3px 4px rgba(0,0,0,0.15) inset; }
			.enquiry_sec select { cursor: pointer; -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; appearance: none; background-image:url(../images/select.png); background-position: center right; background-repeat: no-repeat; padding-right:30px; padding-left: 10px; font-family: 'Roboto', sans-serif; font-weight: 300; }
			.enquiry_sec option { padding: 5px 10px; color:#fff; background: #0c4277; }
			.enquiry_sec ::-webkit-input-placeholder { opacity:1; color: #fff; }
			.enquiry_sec ::-moz-placeholder {opacity:1;color: #fff; }
			.enquiry_sec :-ms-input-placeholder {opacity:1;color: #fff;}
			.enquiry_sec .fs-dropdown-item { background:#111; border-color: rgba(255,255,255,0.3); line-height: 35px; }
			.enquiry_sec input[type="submit"] { font-family: 'Lato', sans-serif; transition:all 0.3s; -webkit-transition:all 0.3s; -ms-transition:all 0.3s; font-size: 15px; height: 38px; color: #fff; width: 100%; background: #0193c6; border: 1px solid #000; cursor: pointer; text-transform:uppercase; }
			.enquiry_sec input[type="submit"]:hover { background: #000; }
			.enquiry_sec .half { width: 47.5%; float: left; }
			.enquiry_sec .half +.half { float: right; }
			.enquiry_sec .text { background:#0c4277; border-bottom: 1px solid rgba(255,255,255,0.3); box-shadow: 0px 3px 4px rgba(0,0,0,0.15) inset; margin: 0 15px; padding: 22px 80px 28px; font-weight:300; line-height: 20px; color: #fff; font-size: 15px; font-family: 'Roboto', sans-serif; letter-spacing: -0.01em; }
			.enquiry_sec input[type="text"].Calendar { padding-right: 30px; background-image:url(../images/calendar1.png); background-position: center right; background-repeat: no-repeat; }
			.enquiry_sec input[type="checkbox"] { width: 22px; height: 23px; opacity: 0; position: relative; z-index:1; cursor: pointer; float: left; }
			.enquiry_sec input[type="checkbox"] + label { cursor: pointer; font-size: 15px; line-height: 20px; display: block; font-weight:300; padding-left: 30px; position: relative; color: #fff; font-family: 'Roboto', sans-serif; letter-spacing: 0.03em; padding-right: 20px; }
			.enquiry_sec input[type="checkbox"] + label:before { width: 22px; height: 23px; background: #0c4277; border: 0; border-bottom: 1px solid rgba(255,255,255,0.2); box-shadow: 0px 3px 4px rgba(0,0,0,0.15) inset; content:''; position:absolute; left:0; top:3px; }
			.enquiry_sec input[type="checkbox"]:checked + label:before { background-image:url(../images/check2.png); background-position: center center; background-repeat:no-repeat; }
			.enquiry_sec .mob-check { width: 100%; float: left; display: none; }
			.enquiry_sec .contact { padding: 45px 15px 0; font-family: 'Lato', sans-serif; margin: 1px 0 0; min-height: 421px; width: 429px; display: inline-block; text-align: center; background: #fff; }
			.enquiry_sec a.logo { display: inline-block; width: 252px; vertical-align: top; }
			.enquiry_sec p { font-size: 13px; line-height: 18px; font-family: 'latomedium'; font-style:normal; color:#0b4d8e; font-weight:400; padding: 39px 0 25px 10px; text-transform: uppercase; letter-spacing: 0.03em; }
			.enquiry_sec address { font-size: 15px; line-height: 20px; font-family: 'latomedium'; font-style:normal; color:#0b4d8e; font-weight:400; padding: 39px 0 5px 10px; text-transform: uppercase; letter-spacing: 0.03em; }
			.enquiry_sec address .tel-big { font-size: 20px; display: inline-block; padding-bottom: 8px; }
			.enquiry_sec address .tel-small { font-size: 17px; margin-bottom: 23px; display: inline-block; }
			.enquiry_sec address strong { font-weight: 700; }
			.enquiry_sec form { }
			.enquiry_sec a[href^="tel"] { color: #0b4d8e !important; font-family: 'Lato', sans-serif, Arial; font-weight: 400; }
			.enquiry_sec .com-logo { display: block; margin: auto; width: 77px; }
			.enquiry_sec .froge-img { position: absolute; right: 50%; margin-right: -435px; top: 0px; }



.nodebar .mid {
    padding: 31px 20px;
    min-height: 350px;
    max-width: 570px;
    margin: auto;
    position: relative;
    color: #fff;
}

.nodebar.tour .mid {
    max-width: 540px;
    min-height: 350px;
}
.nodebar.tour .text { padding-top:0 }

.nodebar .mid a {
	color:#fff; border-bottom:1px dashed #fff
}

.nodebar ul { padding-left:20px; }
.nodebar li { list-style:disc; padding-bottom:8px; }
.nodebar h3 { padding-bottom:20px; font-weight:300; }




.node {     background: url(../images/winning-bg.jpg); padding:20px; min-height:620px }
.nodecontainer { padding-top:20px; padding-bottom:20px; }
.node h3 { color:#fff; font-size:20px; text-align:center; padding-bottom:10px; padding-top:10px; }
.node p { color:#fff; font-size:14px; }

.apt_category { background:#249eaa; padding:10px; text-align:center; color:#fff; margin-bottom:10px }

.node .learnmore { display:block; color:#28b6c4; background:#fff; padding:10px; text-align:center; text-transform:uppercase; margin-top:10px; }
.node li { color:#fff; padding-bottom:8px; }
.node ul { margin:0; }

.rthumb img { margin:0 auto; display:block;  height:auto; }
.rthumb  { background:#fff; }

.nodebar img { height:auto; }

/* .custom-class-merimbula-escape-accommodation-packages .page-gallery { max-width:1170px; margin:0 auto; } */

.book_intro {
	padding: 26px 0;
    width: 100%;
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    position: relative;
    background: url(../images/header-bg.jpg);
	margin-top:20px;
	text-align:center;
}
.book_intro h3 { color:#fff; }




.photo_gallery_row .wpb_single_image { margin-bottom:6px !important; margin-right:6px; }
.photo_gallery_row .wpb_single_image img, .gallery_single_image { width:100%; }


.video-embed { margin:0 auto; max-width:700px; padding-top:50px  }


.sinodewrapper a  { color:#fff; }


.contained_content { padding: 40px 0; overflow:hidden; }
.contained_content a { color:#0193c6; }
.contained_content p { margin-bottom:12px; }
.contained_content ul { list-style:disc; margin:15px 0 15px 40px; font-size:17px; }
.contained_content h1,
.contained_content h2,
.contained_content h3,
.contained_content h4,
.contained_content h5,
.contained_content h6 {
    margin-bottom:15px;
}
.contained_content [href^="tel"] {
    color:#0193c6 !important;
}

ul.page-list {
    text-align:center;
    margin:50px 0;
}
ul.page-list li {
    margin:10px 0;
}
ul.page-list a {
    color:#0193c6;
}
ul.page-list .page_item.page-item-1821,
ul.page-list .page_item.page-item-1822,
ul.page-list .page_item.page-item-1931 {
    display:none;
}

.bttn1 { background:#0193c6; color:#fff !important; padding: 10px; margin:10px 0;display:inline-block; }
.centering { text-align:center; }
.heading_page { margin-top:30px; }


#banner-part .tparrows { display: none; }

		.receive { top: 50%;transform: translateY(-50%); padding: 20px 15px 35px; margin-right: -290px; width: 286px; float: left; text-align: center; position: absolute; right: 0px; z-index: 9999; background: #fff; box-shadow: 2px 0px 10px rgba(0,0,0,0.5); transition-property: margin-right; -webkit-transition-duration: 1s; -webkit-transition-delay: 2s; -ms-transition-duration: 1s; -ms-transition-delay: 2s; transition-duration: 1s; transition-delay: 2s;  -webkit-transition-delay: 2s;  }
		.receive span { margin-bottom: 22px; display: block; font-size: 19px; color: #4e4e4e; font-weight: 300; }
		.receive a.btn { padding: 8px 15px; display: block; margin: 0px 25px 0; color: #0080bd; font-size: 17px; font-weight: 700; text-transform: uppercase; border: 1px solid #0080bd; font-weight: 300; }
		.receive a.btn:hover { color: #fff; background: #0080bd; }
		.receive h4 { padding-left: 30px; font-size: 23px; margin-bottom: 15px; color: #4e4e4e; font-weight: 700; background: url(../images/cart_icon.png) no-repeat left 1px; }
		.receive [href^="tel"] { color: #4e4e4e !important; }
		.receive.active { margin-right:0px; }





/* VIP CLUB SLIDEOUT */

.receive form {
    font-size: 0;
}
.receive input {
    display: block;
    width:100%;
    border: 0;
    border-radius: 0;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.receive input[type=text],
.receive input[type=email] {
    padding: 8px;
    height: auto;
    font-size: 16px;
    border: 1px solid #999;
    border-bottom: 0;
    color: #999;
    font-weight: 400;
}
.receive input[type=submit] {
    background: #0080bd;
    color: #FFF;
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.2s;
}
.receive input[type=submit]:hover {
    background: #ffd305;
    color: #0b4d8e;
}

.receive input::-webkit-input-placeholder {
    color: #999;
}
.receive input::-moz-placeholder {
    opacity: 1;
    color: #999;
}

/* Honeypot */

.receive input[name=your_email] {
    display: none;
}
